Bug 438287 - HWCERT: PCS PRODiiGY QJO [Goto Cert]
HWCERT: PCS PRODiiGY QJO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS
:
: 443003 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 03:35 EDT by Paresh Haria
Modified: 2013-05-30 15:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 01:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 39 YangKun 2008-04-10 01:23:42 EDT
system configuration is as following:
--------------------------------------------------
CPU: 1x Intel Core 2 Quad (Q6600-Q6700) or
     1x Intel Core 2 Duo (E6300-E6700) or
     1x Intel Pentium Dual-Core (E2140-E2200)
MEMORY: 2GB
STORAGE: 160GB SATA Seagate ST3160211AS
NETWORK: 1 x Intel 82566DM 10/100/1000 Gigabit Ethernet
VIDEO: Integrated Intel Graphics Media Accelerator 3100
AUDIO: Integrated RealTek ALC268 2+2 Channel HD Audio CODEC 
CDROM: TSST DVD-ROM TS-H353
USB: 11 ports
MOTHERBOARD: Intel Q35 Express Chipset based Intel DQ35JO
--------------------------------------------------

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.